{
  "format_version": "1.10.0",
  "animations": {
    "animation.ultimate_tool.first": {
      "loop": true,
      "bones": {
        "rightitem": {
					"rotation": [-9.06625, 70.76229, -56.091],
					"position": [10, -4, 12],
					"scale": 1.2
        }
      }
    },
    "animation.ultimate_tool.third": {
      "loop": true,
      "bones": {
        "rightitem": {
        }
      }
    }
  }
}